> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Source Of Wealth



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/sourceOfWealth
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/sourceOfWealth:
    get:
      tags:
        - Classifiers
      summary: Source Of Wealth
      operationId: getSourceOfWealthClassifiers
      responses:
        '200':
          description: A list of source of wealth classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SourceOfWealthClassifier'
              example:
                - code: '12'
                  description: Other
                  businessUnit: sandbox
                - code: '9'
                  description: Gift
                  businessUnit: sandbox
components:
  schemas:
    SourceOfWealthClassifier:
      type: object
      properties:
        code:
          type: string
        description:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````